.recipe-box-content h3 {
    font-size: 19px;
    line-height: 24px;
    font-family: "Arvo";
    border-bottom: 1px solid #e5e5e5;
    margin: 0 0 10px 0;
    padding: 0 0 15px 0;
    display: block;
    height: 80px;
}
a.lireplus {
    color: #ff8b04;
    float: right;
    font-size: 18px;
    font-family: 'Patua One', cursive;
    font-weight: normal;
}
#wrapper,h3.headline,.widget h3
{
	background:#faf9f9;
}
p span.infPub
{
	 color: #ff8b04;
    float: right;
    font-size: 14px;
    font-family: 'Patua One', cursive;
    font-weight: normal;
}
.recipe-box-content {
    background-color: #fff;
    padding: 20px 25px 16px 25px;
    height: 300px;
}
.detailArticle
{
	height:170px;
}
.recipe-header h2 {
    font-size: 25px;
    font-family: 'Patua One', cursive;
    margin: 0 0 1px 0;
    z-index: 20;
    position: relative;
    width: 90%;
    line-height: 39px;
}
p.acroche
{
	font-weight: 600;
}
img.pos-center
{
	height: auto;
    width: 100%;
}
img.pos-left
{
	max-width: 350px;
	float:left;
	padding-right:20px;
}
img.pos-right
{
	max-width: 350px;
	float:right;
	padding-left:20px;
}